/*-----------------------------------------------------------------------------------

	Theme Name: Leah S Designs
	Author URI: http://www.alessioatzeni.com
	Version: 1.0
	Template: ibuki

-------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	Import style.css
/*-----------------------------------------------------------------------------------*/

a {
	color: #333333;
}

a:hover {
	color: #e73388;
	text-decoration: none;
}

footer .footer-copyright {
    letter-spacing: 0px;
}



/*-----------------------------------------------------------------------------------*/
/*	Header Styles
/*-----------------------------------------------------------------------------------*/

.logo-img img {
    max-height: 95px !important;
}

@media screen and (max-width:1200px) {

	.logo-img img {
		max-height: 40px !important;
	}

}

#mobile-nav.menu-nav.mobile, #search-nav.mobile, .mobile-buttons .social-nav, .mobile-buttons .woo-cart {
    height: 100px !important;
}

.mobile-enabled .header-menu {
    height: 100px !important;
}

.mobile-enabled .mm-panel {
    margin: 10px auto;
}

.header-menu.header-sticky.header-transparent-enabled {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3);
}

.header-menu.header-normal #my-menu > .mm-panel ul ul, .header-menu.header-fixed #my-menu > .mm-panel ul ul, .header-menu.header-sticky #my-menu > .mm-panel ul ul {
    width: 340px !important;
}

.admin-bar #main.header-fixed-enabled, .admin-bar #main.header-sticky-enabled {
    margin-top: 100px;
}

.admin-bar .header-menu.header-fixed, .admin-bar .header-menu.header-sticky {
    top: 32px;
}

.admin-bar #wpadminbar {
    opacity: 1;
}

.tparrows::before {
    width: 40px !important;
}

.custom.tparrows::before {
    line-height: 16px !important;
}

/*-----------------------------------------------------------------------------------*/
/*	Main Styles
/*-----------------------------------------------------------------------------------*/


h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0px;
    margin-bottom: 20px;
	font-family: 'BotanicaScript-Regular', 'Zest-Medium', 'Lato', sans-serif;
	font-weight: normal; 
	font-style: normal; 
	text-transform: none !important;
	opacity: 0.8;
}

.h1, h1 {
    font-size: 36px;
}

.h2, h2 {
    font-size: 30px;
}

.h3, h3 {
    font-size: 26px;
}

.h4, h4 {
    font-size: 24px;
}

.h5, h5 {
    font-size: 22px;
}

.h6, h6 {
    font-size: 20px;
}

.dress-home h2 {
	font-family: 'BotanicaScript-Regular', 'Zest-Medium', 'Lato', sans-serif; 
}

p:last-of-type {
	margin-bottom: 40px;
}

li, p {
    line-height: 24px;
}

.normal-container {
	max-height: 200px !important;
}

.az-gallery-image {
    opacity: 1;
}

/*-----------------------------------------------------------------------------------*/
/*	Homepage Styles
/*-----------------------------------------------------------------------------------*/

.opening-hours {
	background-image: url('/wp-content/themes/leah-s/images/white-frame.jpg');
	background-size: contain;
	padding: 100px 90px 110px 90px;
	background-repeat: no-repeat;
	text-align: center;
}

.home-sidebar .font-icon-social-facebook {
	vertical-align: middle;
    padding: 8px;
    border: 3px solid;
    border-radius: 200px;
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
	.opening-hours {
		background-image: url("/wp-content/themes/leah-s/images/white-frame.jpg");
		background-repeat: no-repeat;
		background-size: contain;
		padding: 60px;
	}
}

@media screen and (max-width: 991px) {
	.opening-hours {
		background-image: none;
		background-repeat: no-repeat;
		background-size: contain;
		padding: 0;
	}
	.top-header-call {display:none;}
}

/*-----------------------------------------------------------------------------------*/
/*	Blog Styles
/*-----------------------------------------------------------------------------------*/

.blog-post-content-standard .entry-title a, .blog-post-content-masonry .entry-title a {
	color: #333333;
}

.blog-post-content-standard .entry-title a:hover, .blog-post-content-masonry .entry-title a:hover {
	color: #e73388;
}

.post-container a:hover {
	text-decoration: none;
}

.blog-post-content-standard p:last-of-type, .blog-post-content-masonry p:last-of-type  {
    margin-bottom: 15px;
}

.single-post .post-thumb img {
    width: auto !important;
    float: none;
    margin: auto;
    max-width: 100%;
}


/*-----------------------------------------------------------------------------------*/
/*	Portfolio Styles
/*-----------------------------------------------------------------------------------*/


.portfolio-post-hover, .team-post-hover {
    max-height: 50% !important;
    bottom: 0 !important;
}

.single-portfolio .normal-container {
	max-height: 200px !important;
}

.single-portfolio .caption {
	display: none;
}

.single-portfolio .content-title.centerize .line, .single-portfolio .content-title.leftize .line, .single-portfolio .content-title.rightize .line {
	display: none;
}

.single-portfolio .title {
    text-transform: uppercase;
}

.single-portfolio .wc-gallery {
	padding-bottom: 20px;
}

.single-portfolio .entry-meta, .single-portfolio .entry-footer {
	display: none;
}

.single-portfolio .comment-area {
	display: none;
}

.single-portfolio .gallery-icon {
    background-image: none;
    background-repeat: no-repeat;
    height: auto;
    left: auto;
    margin: auto;
    opacity: 1;
    position: relative;
    top: auto;
    transition: none 0s ease 0s ;
    width: auto;
    z-index: 2;
}

.single-portfolio .gallery-item:hover {
	opacity: 0.7;
}

.portfolio-naming h3, .team-naming h3 {
	font-family: 'BotanicaScript-Regular', 'Zest-Medium', 'Lato', sans-serif;
}

.portfolio-naming h4, .team-naming h4 {
	font-family: 'Lato', sans-serif;
	letter-spacing: 0 !important;
}

#portfolio-items .portfolio-naming, .team-naming {
    padding: 10px 30px;
}

#portfolio-items .portfolio-naming h4 {
    letter-spacing: 0px;
}


.related-products, .related-accessories {
	padding-bottom: 40px;
}

.portfolio-post-thumb img {
	max-width: 100% !important;
	height: auto !important;
}

/*-----------------------------------------------------------------------------------*/
/*	Look Book Styles
/*-----------------------------------------------------------------------------------*/

.fancybox-title-inside-wrap {
	display: none;
}


/*-----------------------------------------------------------------------------------*/
/*	Contact Styles
/*-----------------------------------------------------------------------------------*/

.page-id-843 .container-fluid {
    padding: 0 !important;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
	padding: 5px !important;
	border: none !important;
	border-radius: 5px;
}

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea, .gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .hidden_label textarea.textarea {
    width: 96.9% !important;
}

.gform_wrapper textarea {
	border: none !important;
	border-radius: 5px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid #e73388;
    border-radius: 5px;
    color: #e73388;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 1.25;
    padding: 16px 21px 16px 24px;
    text-align: center;
    text-transform: uppercase;
    transition: background 0.215s ease-in-out 0s, color 0.215s ease-in-out 0s, border 0.215s ease-in-out 0s;
    vertical-align: middle;
    width: 96.9%;
}

.gform_wrapper .gform_footer input.button:active, .gform_wrapper .gform_footer input.button:focus, .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:active, .gform_wrapper .gform_footer input[type="submit"]:focus, .gform_wrapper .gform_footer input[type="submit"]:hover {
    background: none repeat scroll 0 0 #e73388;
    border-color: rgba(0, 0, 0, 0);
    color: #ffffff;
}


/*-----------------------------------------------------------------------------------*/
/*	Portfolio Enquiry Styles
/*-----------------------------------------------------------------------------------*/


.single-portfolio .gform_wrapper {
    max-width: 100%;
}

.single-portfolio .gform_wrapper .top_label input.large, .single-portfolio .gform_wrapper .top_label select.large, .single-portfolio .gform_wrapper .top_label textarea.textarea, .single-portfolio .gform_wrapper .hidden_label input.large, .single-portfolio .gform_wrapper .hidden_label select.large, .single-portfolio .gform_wrapper .hidden_label textarea.textarea {
	width: 100% !important;
}

.single-portfolio .gform_wrapper .gform_footer input.button, .single-portfolio  .gform_wrapper .gform_footer input[type="submit"] {
	width: 100% !important;
}

.single-portfolio .gform_wrapper .ginput_complex input[type="text"], .single-portfolio .gform_wrapper .ginput_complex input[type="url"], .single-portfolio .gform_wrapper .ginput_complex input[type="email"], .single-portfolio .gform_wrapper .ginput_complex input[type="tel"], .single-portfolio .gform_wrapper .ginput_complex input[type="number"], .single-portfolio .gform_wrapper .ginput_complex input[type="password"], .single-portfolio .gform_wrapper .ginput_complex select {
	width: 100% !important;
}


.single-portfolio .gform_wrapper .name_last {
	float: right;
}


.telephone{
    float: right;
    margin-right: 78px;
    margin-top: 10px;
    margin-bottom: -17px;
    font-size: 25px;
}

/* custom styles */
.studio {
    font-family: Merriweather;
    font-size: 28px;
    font-weight: 400;
    line-height: 30px;
    font-family: "BotanicaScript-Regular","Zest-Medium","Lato",sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 1px;
    margin-bottom: 20px;
    opacity: 0.8;
    text-transform: none !important;
}
.name {
    font-size: 28px;
    font-weight: 400;
    line-height: 30px;
    font-style: normal;
    letter-spacing: 1px;
    margin-bottom: 0px;
    opacity: 0.8;
    text-transform: none !important;
}
.description {
    font-family: Merriweather;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    letter-spacing: 1px;
    margin-bottom: 20px;
    opacity: 0.8;
    text-transform: none !important;
}
.address {
    font-family: Merriweather;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    letter-spacing: 1px;
    margin-bottom: 20px;
    opacity: 0.8;
    text-transform: none !important;
}
.phone{
    font-family: Merriweather;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    letter-spacing: 1px;
    margin-bottom: 20px;
    opacity: 0.8;
    text-transform: none !important;
}
.featured-dresses {
    font-family: Merriweather;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    font-style: normal;
    letter-spacing: 1px;
    opacity: 0.8;
    text-transform: none !important;
    text-align: center;
}
.sub-heading {
    font-family: Merriweather;
    font-size: 28px;
    font-weight: 400;
    line-height: 30px;
    font-style: normal;
    letter-spacing: 1px;
    margin-bottom: 20px;
    opacity: 0.8;
    text-transform: none !important;
    margin-top: 20px;
}
.sub-heading-easter {
    color: #0000ff;
    font-family: Merriweather;
    font-size: 28px;
    font-weight: 400;
    line-height: 30px;
    font-style: normal;
    letter-spacing: 1px;
    margin-bottom: 20px;
    opacity: 0.8;
    text-transform: none !important;
    margin-top: 20px;
}
.content-middle-title {
    font-family: Merriweather;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    letter-spacing: 1px;
    text-transform: none !important;
    text-align: left;
    color:#000;
    margin-top: 20px;
}
.content-bottom-title {
    font-family: Merriweather;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    font-style: normal;
    letter-spacing: 1px;
    margin-bottom: 20px;
    opacity: 0.8;
    text-transform: none !important;
    margin-top: 10px;
}
.bottom-info {
    margin-top: 20px;
    font-family: Merriweather;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    font-style: normal;
    letter-spacing: 1px;
    opacity: 0.8;
    text-transform: none !important;
    text-align: center;
    color:#fff;
}
.bottom-info-instagram {
    font-family: Merriweather;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    text-align: center;
    color:#fff;
}
.instagram-feed {    
    font-family: Merriweather;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    letter-spacing: 1px;
    text-transform: none !important;
    text-align: center;
    color:#fff;
}
.instagram-feed a{    
    font-family: Merriweather;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    color: #fff;
}

/* Custom Styles */
.header-title {
	color: #fff;
    font-size: 38px;
    font-weight: 400;
    text-transform: none;
	text-align: center;
	letter-spacing: 1px;
	margin-top: 20px;
    margin-bottom: 20px;
    opacity: 0.8;

	font-family: Merriweather;
    line-height: 30px;
    text-transform: none !important;
	font-style: normal;	
}
.content-main-title {
	color: #000;
    /*font-size: 38px;*/
    font-weight: 400;
    text-transform: none;
	text-align: center;
	letter-spacing: 1px;
	margin-top: 20px;
    margin-bottom: 20px;
    opacity: 0.8;

	font-family: Merriweather;
    font-size: 28px;
    line-height: 30px;
    text-transform: none !important;
	font-style: normal;	
}

.attributes {
    font-family: "Lato",sans-serif;
    letter-spacing: 0 !important;
	color: #000000;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 3px;
    margin: 0 0 0 3px;
    text-transform: uppercase;
	line-height: 26px;
	opacity: 0.8;
}

.footer-widgets {
	display: none;
}

/* Footer Social Media */
ul {
  padding: 0;
  list-style: none;
}

.footer-social-icons {
  width: 400px;
  float: none;
  display: block;
  margin: 30px auto 20px;
}

.social-icon {
  color: #fff;
}

ul.social-icons {
  margin-top: 10px;
  text-align: center;
}

.social-icons li {
  vertical-align: top;
  display: inline-block;
}

.social-icons a {
  color: #fff;
  text-decoration: none;
}

.fa-facebook {
  padding: 10px 14px 7px 14px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
  background-color: #322f30;
}

.fa-facebook:hover {
  background-color: #3d5b99;
}

.fa-twitter {
  padding: 10px 10px 7px 10px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
  background-color: #322f30;
}

.fa-twitter:hover {
  background-color: #00aced;
}

.fa-rss {
  padding: 10px 12px 7px 12px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
  background-color: #322f30;
}

.fa-rss:hover {
  background-color: #eb8231;
}

.fa-youtube {
  padding: 10px 12px 7px 11px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
  background-color: #322f30;
}

.fa-youtube:hover {
  background-color: #e64a41;
}

.fa-linkedin {
  padding: 10px 11px 8px 11px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
  background-color: #322f30;
}

.fa-linkedin:hover {
  background-color: #0073a4;
}

.fa-google-plus {
  padding: 10px 10px 7px 10px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
  background-color: #322f30;
}

.fa-google-plus:hover {
  background-color: #e25714;
}

.top-header-call {
    position:absolute; 
    right:15px;
    font-family: Merriweather;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 28px;
    opacity: 0.8;
    text-transform: none !important;
    z-index: 999;
    padding-top: 5px;
}
.top-header-call a {color:#EA4788;}



.p_1{
 font-family: Merriweather;
    font-size: 30px;
    font-weight: 400;
    line-height: 34px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    font-style: normal;
    text-transform: none !important;
    opacity: 0.8;
margin-top: 20px;
color: inherit;
    margin: .67em 0;
box-sizing: border-box;
-webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
.p_3{
font-family: Merriweather;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 1px;
    margin-bottom: 20px;
font-style: normal;
    text-transform: none !important;
    opacity: 0.8;
    margin-top: 20px;
color: inherit;
    margin: 0;
    box-sizing: border-box;
-webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

/* custom styles */
.footer-address {
	letter-spacing: 0px !important;
	border-top: 0 none;
	font-size: 11px;
	font-weight: 400;
    float: left;
    letter-spacing: 3px;
    padding: 5px 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;	
}



@media(max-width:783px){
 html {
    margin-top: 0px !important;
 } 
}

@media(max-width:640px){	
  #mobile-nav.menu-nav.mobile, #search-nav.mobile, .mobile-buttons .social-nav, .mobile-buttons .woo-cart {
    height: 68px !important;
 }
 .menu-sticky {
    margin-top: 15px !important;
 } 
 .mobile-enabled .header-menu {
    height: 74px !important;
    margin-bottom: 32px;
  }
  .footer-social-icons {
    width: 100%;
    float: none;
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  .default-padding {
    padding: 5px 0 70px;
  }
}
h2.p1 { font-weight:bold; }
